/* editor styles */

.editor {
	width: 100%;
	overflow: hidden;
}
.editor a {
	color: #3399CC;
}
.editor a:hover {
	color: #297AA3;
}
.editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 {
	color: #297AA3;
	margin-bottom: 0.5em;
	font-weight: 300;
}
.editor h1 {
	font-size: 1.714em;
	margin-bottom: 0.25em;
}
.editor h2 {
	font-size: 1.571em;
}
.editor h3 {
	font-size: 1.429em;
}
.editor h4 {
	font-size: 1.286em;
}
.editor h5 {
	font-size: 1.214em;
}
.editor h6 {
	font-size: 1.143em;
}
.editor p, .editor ul, .editor ol, .editor table {
	margin-bottom: 0.5em;
	line-height: 1.5em;
}
.editor ul, .editor ol {
	margin-left: .5em;
}

/* form styles */

form.styled label {
	float: left;
	width: 140px;
}
form.nofloat label, form.styled label.auto {
	float: none;
	width: auto;
}
form.styled p {
	overflow: auto;
	width: 100%;
}
form.styled .text, form.styled select {
	border: 1px solid #CCC;
	padding: 3px 5px;
	width: 200px;
}
#side form.styled .text, #side form.styled select {
	width: 185px;
}
form.styled textarea.text {
	height: 100px;
	overflow: auto;
}
form.styled .big {
	width: 400px;
}
form.styled .side {
	width: 185px;
}
form.styled textarea.big {
	height: 200px;
}
form.styled .btn {
	font-size:15px;
	width:75px;
	height:25px;
	color:#d8893a;
	border-radius: 4px;
	float:right;
	margin-top:5px;
	padding-bottom:2px;
	cursor:pointer;
	color: #fff;
}
form.styled label em {
	font-style: normal;
	color: #e74528;
}
form.styled .center {
	text-align:center;
}
form.styled .left {
	text-align:left;
}

/* messages */

.error {
	border: 1px solid #e74528;
	border-radius: 5px;
	padding: 5px 10px 5px 30px;
	background: #eee ;
	line-height: 1em;
	color: #e74528;
	margin-bottom: 0.5em;
}
.success {
	border: 1px solid #69a101;
	border-radius: 5px;
	padding: 5px 10px 5px 30px;
	background: #eee;
	line-height: 1em;
	color: #69a101;
	margin-bottom: 0.5em;
}
.info {
	border: 1px solid #2a7bc5;
	border-radius: 5px;
	padding: 5px 10px 5px 30px;
	background: #eee;
	line-height: 1em;
	color: #2a7bc5;
	margin-bottom: 0.5em;
}

/* tables */

table.styled {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
table.styled th, table.styled td {
	padding: 5px;
	border: 1px solid #CCC;
	background: #FFF;
}
table.styled th {
	background: #3399CC;
	color: #FFF;
}
table.styled td.min {
	width: 20px;
	text-align: center;
	padding-top: 5px;
}
table.styled td.min img {
	display: block;
	margin: 0 auto;
}

/* skip to content link */

#skip {
	text-align:center;
}

#skip a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

#skip a:focus {
	position:static;
	width:auto;
	height:auto;
	padding:5px;
	display: block;
}
